@charset "utf-8";
body  {
	/*font: 100% sans-serif;*/
	font: 1em Arial, Helvetica, sans-serif;
	
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
	color: #000000;
	font-size:14px;
	background-image:url(../images/pagebg.png);
	background-repeat: repeat-x;
}

img
{  
	border-style: none;
}

a {
text-decoration:none;
}
a:visited {
	color:#0000FF;
}
a:hover
{
cursor:pointer;
text-decoration:underline;
}

h1 {
	color: #660000;
	font-size:20px;
}
h4 {
	color: #000;
}

p.justify, li {
	text-align:justify;
	color: #000;
    line-height: 140%;
    font-size: 0.9em;
}



/*
#header { 
	width:910px; 
 	height: 190px;
	background-image:url(../images/skybg.jpg);
	autoflow:auto;
	margin: 0 auto;
	
}
#headercontent
{
	width:910px;
	margin: 0 auto;		
}
#headerleft {
	width:280px;
	float:left;
	height:136px;
	padding-top:20px;
	padding-left:40px;
}
#headerright {
	width:560px;
	float:left;
	height:96px;
	text-transform:uppercase;
	padding-top:40px;
	text-align:right;
	padding-right:30px;
}*/


#header { 
	width:910px; /*100%;*/
 	height: 190px;
	/*background-image:url(../images/skybg.jpg);*/
	autoflow:auto;
	margin: 0 auto;
	/*border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;*/
}
#headercontent
{
	width:910px;
	margin: 0 auto;		
}
#headerleft {
	width:280px;
	float:left;
	height:136px;
	padding-top:20px;
	padding-left:40px;
}
#headermid {
	width:340px;
	float:left;
	height:96px;
	text-transform:uppercase;
	padding-top:40px;
	text-align:center;
	padding-right:30px;
}
#headerright {
/* width: 192px; */
float: right;
height: 85px;
padding: 40px 10px 10px 10px;
/* text-align: center; */
/* background-color: #7e0001; */
/* border-radius: 0px 0px 15px 15px;
color: #fff;
font-size: 18px;
line-height: 25px; */
}

#slideshowcontainer {
	width:910px;
	margin: 0 auto;
	/*margin-top:10px;*/
	height:300px;
	overflow:hidden;

}

.slideshowcontent {
	float:left;
	width: 910px;
	height:300px;
}
.slideshowcontent img {
width: 910px;
}

#slideshowleft {
	float:left; 
	width:332px;
	font-size:25px;
	line-height:30px;
	text-transform:uppercase;
	height:300px;
	background-image:url(../images/pagebg.png);
	background-repeat: repeat-x;
	color:#FFFFFF;
	text-align:left;
	padding-top:60px;
	padding-left:20px;
	height:240px;
}
 
.slideshowright { 
	float:left;
	width: 520px;
	height:300px;
	
}
.slideshow img {  }

#navbarTop  {
	margin:0 auto;
	width:100%;
	background-image:url(../images/navbar_bg.jpg);
	/* background-repeat:repeat-x; */
	height:34px;
}
/* Removing the bullets */
#navbarTop ul {
	list-style: none; 
	margin: 0; 
	padding: 0;
}
/* Displaying the menu items inline */
/*#navbarTop li {
	float: left;
}*/

#navbarTop ul li
{
	display:inline;
	height:34px;
	float:left;
	list-style:none;
	margin-left:0px;	
	position:relative;
}


#navbarTop li a {
	float: left;
	display: block;
	text-decoration: none;
	text-align: center;
	height:29px;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-transform:capitalize;
	letter-spacing:1px;
	padding-top:5px;
	border-right: solid thin #000000;
	width:auto;
	padding-left:12px;
	padding-right:12px;
}
#navbarTop li:last-child a {
	border:none;
}

#navbarTop ul a:hover {
	background-color:#660000;
}

#navbarTop li {
	border-bottom: 1px solid #EEE;
	}



#navbarTop li ul {
	margin:0px;
	padding:0px;
	display:none;
	position:absolute;
	left:0px;
	top:34px;
	background-color:#1751D6;
	z-index:100;
}



#navbarTop li:hover ul { 
	display:block;
	width:150px;

}

#navbarTop li li {
	list-style:none;
	display:list-item;
}


#navbarTop li li a {
	color:#fff; 
	text-decoration:none;
	border:none;
}

#navbarTop li li a:hover {
	color:#fff; 
	text-decoration:none;
	background-color:#7E0001;
	/* color:#660000; */
}






html>body #navbarTop li {border-bottom: none;}
 
#container { 
	width: 910px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
		overflow:auto;
} 

 #sidebar1 {
	float: left;
width: 285px;
margin-top: 25px;
margin-right: 15px;
	
}
#sidebar1_content {
	margin: 0 auto;	
	width:285px;
	height:294px;
	/*background-image:url(../images/callmeback_bg.jpg);*/
}
/*#sidebar1_content #sidebar1heading {
	text-align:center;
	font-size:22px;
	color:#660000;
	font-weight:bold;
	padding-top:10px;
	margin-bottom:8px;
}*/
/*#sidebar1_content p
{
	padding-left:11px;
	padding-right:11px;
	font-size:14px;
	color:#666666;
}
#sidebar1_content form label
{
	font-weight:bold;
	padding-left:11px;
	padding-right:11px;
	font-size:14px;
	color:#666666;
}
#sidebar1_content form input
{
	margin-left:11px;
	width:175px;
}*/
/*
#sidebar1_content .mybutton
{
	margin-top:10px;
	margin-left:85px;
	width:106px;
	height:33px;
	background :url(../images/callmebacksubmitbutton.jpg) 0 -36px no-repeat;
	border: none;
	font-size:0px;*/ /* formmail script needs the text to be 'submit' but we are using image button which already has text on it*/
/*}


#sidebar1_content .mybutton:hover
 { 	
     background: url(../images/callmebacksubmitbutton.jpg) 0 0px no-repeat;	
	 cursor:pointer;
 }*/

 #mainContent { 
	float: left;
	width: 580px;
	margin-top:15px;
	padding-left:15px;
	padding-right:15px;
	min-height: 490px;
} 
#mainContentQuotePage { 
	float: left;
	width: 100%;
	margin-top:10px;
	padding-right:20px;
	margin: 0 auto;
	text-align:center;
} 

iframe {
	border: 1px solid #ffffff;
	margin: 0 auto;
}

 #footer { 
 	margin-top:40px;
}
#footerleft {
	float:left;
	font-size:11px;
	padding-left:20px;
	width:630px;;
}
#footerleft a {
	text-decoration:none;
	color:#0000FF;
	font-size:11px;
}
#footerleft a:hover {
	text-decoration:underline;
}
#footerright
{
	float:right;
	width:250px;
	font-weight:bold;
} 
 #footer p {
	margin: 0;
	padding: 10px 0;
}
#seofooter {
	font-size:10px;
	padding-left:20px;
	color:#999999;
}

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.homepageHeading { 
	float:left;
	width: 153px;
	font-size:10px;
	margin-right:2px;
	text-align:left;
}
.homepageHeading a {
	text-align:right;
	color:#0000FF;
	text-decoration:none;
}
.homepageHeading a:hover {
	text-decoration:underline;
}



.fleet_left {
	float:left; 
	width:200px;
	height:180px;
	margin-bottom:10px;
	margin-left:10px;
}
.fleet_left img {
	border:  1px solid #666666;
}
.fleet_right { 
	float:left; 
	width:370px;
	height:150px;
	margin-bottom:10px;
	margin-left:20px;
}



/*--Main Container--*/
/*.main_view {
	float: left;
	position: relative;
}*/
/*--Window/Masking Styles--*/
/*.window {
	height:255px;	width: 910px;
	overflow: hidden;
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}
*/
/*--Paging Styles--*/
/*.paging {
	position: absolute;
	bottom: 0px; right: 0px;
	width: 178px; height:47px;
	z-index: 100;
	text-align: center;
	line-height: 40px;
	background: url(paging_bg2.png) no-repeat;
	display: none;
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {
	font-weight: bold;
	background: #920000;
	border: 1px solid #660000;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {font-weight: bold;}

*/



blockquote p
    {
    padding: 0px 15px 0px 0px;
    float: left;
    background: url(../images/quote_down.png) bottom right no-repeat;
}

blockquote
    {
    padding: 20px;
    background: url(../images/quote_up.png) top left no-repeat;
	clear:both;
}

cite
    {
    float: right;    
	padding-right:10px;
	margin-bottom:5px;
	text-decoration:none;
	font-weight:bold;
}

.shadow {

	font-size:40px; 
	color:#ffffff;	
	/*text-shadow: #000000 3px 6px 3px;
	filter: dropshadow(color=#000000,offX=5,offY=5);*/
	font-weight: bold;

}